Subject: Re: Info-Hams Digest V92 #1117

From: [email-masked] (Wm. Bryant Faust, IV)
Date: 28 Oct 1992 08:04:23 -0800

>
> Or you can use an extra pole on the dip switch for a tone on/off switch
> and use the freed-up on/off switch as a band change.  Look at the
> schematic of the synthesizer and the thumbwheels real carefully.  It's
> not difficult to add 140-144 and 148-149.995 to the basic radio (it's
> shipped from the factory with the Mhz switch 4-bit (as in 8421 binary values)
> hard-wired on, and the 8-bit hardwired off.  A couple of trace cuts and
> jumpers will restore the lost functionality - but it's not a job for the
> timid or those without a fine tip in their Weller Solder Station (tm)).  Then
> look at the schematic again and realize that there's a pin near the
> 1mhz pin that is marked 10mhz (unlabeled on some schematics...) that is
> hard-wired off...  Duplicate the decoupling resistor/capacitor and hook it
> to the freed-up on/off switch and you now have a 140-149mhz radio in one
> position and a 150-159mhz radio in the other position...
>
> I don't know if a similar synthesizer mod will work on a 3AT or a 4AT - as
> I don't have one and have not seen a 3AT or 4AT schematic.

It does, my 4AT covers 450 and 460 via this type of a mod.  Total
bandwith of the transmitter is about 20 MHz.

Bryant, N5GWF
[email-masked]